/*
 * @FilePath: \wang-vue-work\src\api\activation.js
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-01-16 08:22:42
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import request from '@/utils/request'

// 获取激活文件信息
export function getServerInfos(query) {
    return request({
      url: '/license/getServerInfos',
      method: 'post',
      params: query,
    })
  }
  // 获取时间信息
export function getLicenceDate() {
    return request({
      url: '/license/getLicenceDate',
      method: 'get'
    })
  }
    // 上传文件
export function uploadLicense(query) {
    return request({
      url: '/license/uploadLicense',
      method: 'post',
      params: query
    })
  }